# Generated by Django 4.1.6 on 2023-05-15 13:53

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0002_alter_event_target_datetime'),
    ]

    operations = [
        migrations.CreateModel(
            name='Course',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('course_code', models.CharField(max_length=10)),
                ('section', models.CharField(max_length=5)),
            ],
        ),
        migrations.AlterField(
            model_name='event',
            name='course',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='widget_calendar.course'),
        ),
    ]
